
body {
	background-color: #000000;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image:url('img/sac.jpg');
	background-attachment : fixed;
	margin-left: 0px;
	margin-top: 0px;
	overflow-y:hidden;
}
a {text-decoration: none;}
a:link {color: #FF6FDB;font-family: verdana;font-size : 10pt}
a:visited {color: #FF6FDB;font-family: verdana;font-size : 10pt}
a:hover {color: #ff00b4;font-family: verdana;font-size : 10pt}
a:active {color: #ff00b4;font-family: verdana;font-size : 10pt}

div#menu{margin-top:20px;margin-left:0px;width:100%;height:60px;background-color:#000000;filter:alpha(ocacity=80);-moz-opcity:0.8;filter:alpha(opacity=80);opacity:0.8;font-family: verdana;}
	#menu a:link {color: #ff00b4;font-family: verdana;font-size : 17pt}
	#menu a:visited {color: #ff00b4;font-family: verdana;font-size : 17pt;}
	#menu a:hover {color: #ff00b4;font-weight:bold;font-family: verdana;font-size :17pt;}
	#menu a:active {color: #ff00b4;font-weight:bold;font-family: verdana;font-size : 17pt;}
div.wr{font-size: 14pt;color:#ff00b4;font-family: verdana;padding-top: 15px; margin-bottom: 2px;margin-left:10px;line-height: 18px;width:100%;text-align:center;}
h1{margin-top:900px;margin-left:0px;margin-bottom:10px;width:100%;height:60px;color:#ff00b4;text-align:center;background-color:#000;font-family:Arial, Helvetica, sans-serif;font-size:50px}
h2{margin-top:5px;margin-left:0px;margin-bottom:10px;padding-left:100px;width:100%;height:60px;color:#ff00b4;text-align:left;background-color:#000;font-family:Arial, Helvetica, sans-serif;font-size:50px}

div#container{margin-top:0px;margin-left:0px;margin-bottom:300px;width:100%;height:600px;background-color:#000000;filter:alpha(ocacity=80);-moz-opcity:0.8;filter:alpha(opacity=80);opacity:0.8;}
div.word{font-size: 10pt;color:#ccc;padding-top: 25px;margin-bottom: 2px;margin-left:10px;line-height: 18px;width:100%;text-align:center;font-family: verdana;}
div#containers{margin-top:0px;margin-left:0px; margin-bottom:300px;width:100%;background-color:#000000;}
div.nov{font-size: 10pt;color:#ccc; padding-left:100px; width:600px;padding-top: 25px;margin-bottom: 2px;margin-left:10px;line-height: 18px;text-align:left;font-family: verdana;}

